burn_classes:
  unburned: 1134596
  low: 2539302
  moderate: 112846
  high: 2703
emampr_landcover_vote_2011:
  52: 2007582
  82: 1165645
  71: 235456
  41: 184270
  42: 125139
  22: 36520
  90: 28361
  81: 25688
  11: 17788
  23: 10703
  95: 75
  31: 30
  21: 8
  24: 2
soil_textures:
  clay loam: 3772246
  silt loam: 65021
